From: Michael Davidsaver <mdavidsaver@gmail.com>
Date: Fri, 22 Apr 2016 13:23:40 -0400
Subject: remove w3 validator link

lintian complains about the <img> tag.
---
 src/ca/client/CAref.html | 6 ------
 1 file changed, 6 deletions(-)

diff --git a/src/ca/client/CAref.html b/src/ca/client/CAref.html
index 6d2e089..cd91b43 100644
--- a/src/ca/client/CAref.html
+++ b/src/ca/client/CAref.html
@@ -45,12 +45,6 @@ GmbH.</span></p>
 distributed subject to a Software License Agreement found
 in the file LICENSE that is included with this distribution.</span></p>
 
-<p><a href="http://www.w3.org/Amaya/"><img
-src="http://www.w3.org/Amaya/Icons/w3c-amaya.gif" alt="W3C-Amaya" height="31"
-width="88"></a> <a href="http://validator.w3.org/check/referer"><img
-src="http://www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!" height="31"
-width="88"></a></p>
-
 <p><small><span style="font-size: smaller; font-weight:lighter;">Modified on
 Date: Mon 2015-07-13 13:05:33 -0500</span></small></p>
 <hr>
